package com.sundot.airport.exam.logic.manage.model.params;


import com.sundot.airport.exam.common.BasePageParam;

/**
 * <b>功能名：BaseEasyPageParam</b><br>
 * <b>说明：</b> 带有复杂分页查询结果的控制参数抽象类<br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-06-21 liangxiao
 */
public abstract class BaseEasyPageParam extends BasePageParam {

    /**
     * 是否是简单模式的结果数据
     */
    private Boolean easy = true;

    @Override
    public String toString() {
        return super.toString() + "EasyBasePageParam{" +
                "easy=" + easy +
                '}';
    }

    public Boolean getEasy() {
        return easy;
    }

    public void setEasy(Boolean easy) {
        this.easy = easy;
    }
}
